Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.acme
Class Date2Tag

    java.lang.Object
      javax.servlet.jsp.tagext.SimpleTagSupport
          com.acme.Date2Tag

All Implemented Interfaces:
  JspTag, SimpleTag

    public class Date2Tag

extends SimpleTagSupport

Constructor Summary
`Date2Tag()`

Method Summary
`void` | `doTag()`
`void` | `setFormat(String value)`

Methods inherited from class javax.servlet.jsp.tagext.SimpleTagSupport
`findAncestorWithClass, getJspBody, getJspContext, getParent, setJspBody, setJspContext, setParent`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Date2Tag

    public Date2Tag()

Method Detail

### setFormat

    public void setFormat(String value)

### doTag

    public void doTag()
               throws JspException,
                      IOException

  Specified by:
    `doTag` in interface `SimpleTag`
  Overrides:
    `doTag` in class `SimpleTagSupport`
  Throws:
    `JspException`
    `IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.